Bloodhound = {
   Description = "Bloodhound",

   Char   = "B",

   HP      = 4,

   AttackRating = 60,
   DefenseRating = 40,

   Inventory = {
      Weapon = { MinDamage = 4, DamageRange = 3 },
      Armor = { MinArmor = 2, ArmorRange = 2 }
   },

   Level   = 3
}

function Bloodhound:Update()
   UpdateMonster( self )
end

function Bloodhound:BumpInto()
   CalculateDamage( Hero, self )

   SyncObject( Hero )
end

function Bloodhound:Death()
   PrintLog( "This dog won't bark ever again." )

   DropItems( self )

   CalculateExp( self )
end
